<?php
  $metainfo[] = array('admin' => 'catalog.php',
			  'title' => BOX_HEADING_CATALOG,
			  'image' => 'catalog.gif',
                          'sort' => 3,
                    'href' => tep_href_link(FILENAME_CATEGORIES, 'selected_box=catalog'),
                    'children' => array(array('title' => CATALOG_CONTENTS, 'link' => tep_href_link(FILENAME_CATEGORIES, 'selected_box=catalog')),
                                        array('title' => BOX_CATALOG_MANUFACTURERS, 'link' => tep_href_link(FILENAME_MANUFACTURERS, 'selected_box=catalog'))),
                   'pages' => array(array('title' => BOX_CATELOG_CATEGORIES_PRODUCTS, 'page' => 'FILENAME_CATEGORIES', 'params' => ''),
                                    array('title' => BOX_CATALOG_CATEGORIES_PRODUCTS_ATTRIBUTES, 'page' => 'FILENAME_PRODUCTS_ATTRIBUTES', 'params' => ''),
                                    array('title' => BOX_CATALOG_MANUFACTURERS, 'page' => FILENAME_MANUFACTURERS, 'params' => ''),
                                    array('title' => BOX_CATALOG_REVIEWS, 'page' => FILENAME_REVIEWS, 'params' => ''),
                                    array('title' => BOX_CATALOG_SPECIALS, 'page' => FILENAME_SPECIALS, 'params' => ''),
                                    array('title' => BOX_CATALOG_FEATURED, 'page' => FILENAME_FEATURED, 'params' => ''),
                                    array('title' => BOX_CATALOG_PRODUCTS_EXPECTED, 'page' => FILENAME_PRODUCTS_EXPECTED, 'params' => '')
));
?> 
